Subject: WG tools page, and document status

From: Barry Leiba <[email-masked]>
Date: Wed, 14 Mar 2012 14:16:12 -0400

WIBNI the WG tools pages showed, in the list of documents, the WG
state of each document?

Right now, for instance, on the appsawg page we see this:

	draft-ietf-appsawg-about-uri-scheme	-03		new	2012-03-04  	Active
	draft-ietf-appsawg-greylisting	-05			2012-02-22  	Active
	draft-ietf-appsawg-http-forwarded	-00			2012-01-27  	Active
...etc...

"Active" is pretty useless, and, in fact, the first two documents are
"In WG Last Call".  I would REALLY like to see *that* instead of
"Active".  The others are in "WG Document" state, which is also
arguable more useful than "Active", but only minuscule-ly so.

(I'd also like to see the doc shepherd listed there, though that's
somewhat less important.)

Barry